.onShow {
    background: url("onShow.gif") no-repeat scroll 0 -4px transparent;
    font-size: 12px;
    line-height: 20px;
    padding-left: 25px;
}
.onFocus {
    background: url("onFocus.gif") no-repeat scroll 0 -4px #E9F0FF;
    font-size: 12px;
    line-height: 15px;
    padding-left: 25px;
}
.onError {
    background: url("onError.gif") no-repeat scroll 0 -4px #FFF2E9;
    font-size: 12px;
    line-height: 20px;
    padding-left: 25px;
}
.onCorrect {
    background: url("onCorrect.gif") no-repeat scroll 0 -4px #E9FFEB;
    font-size: 12px;
    line-height: 15px;
    padding-left: 25px;
}
.onLoad {
    background: url("onLoad.gif") no-repeat scroll 3px 3px #E9FFEB;
    font-size: 12px;
    line-height: 15px;
    padding-left: 25px;
}
